Bug 1547601 - Review Request: python-certbot-dns-luadns - LuaDNS Authenticator plugin for Certbot
Summary: Review Request: python-certbot-dns-luadns - LuaDNS Authenticator plugin for C...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1490635
TreeView+ depends on / blocked
 
Reported: 2018-02-21 15:26 UTC by Nick Bebout
Modified: 2018-02-27 20:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-27 16:56:37 UTC
Type: ---
lee: fedora-review+


Attachments (Terms of Use)

Description Nick Bebout 2018-02-21 15:26:58 UTC
Spec URL: https://nb.fedorapeople.org/python-certbot-dns-luadns.spec
SRPM URL: https://nb.fedorapeople.org/python-certbot-dns-luadns-0.21.1-1.fc27.src.rpm
Description: LuaDNS Authenticator plugin for Certbot
Fedora Account System Username: nb

Comment 1 lee 2018-02-21 16:42:14 UTC
LGTM: Approved.

Comment 2 Gwyn Ciesla 2018-02-21 16:47:59 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-certbot-dns-luadns

Comment 3 Fedora Update System 2018-02-21 17:32:12 UTC
python-certbot-dns-luadns-0.21.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-07bd741164

Comment 4 Fedora Update System 2018-02-21 17:32:19 UTC
python-certbot-dns-luadns-0.21.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7c4aa35266

Comment 5 Fedora Update System 2018-02-21 17:32:25 UTC
python-certbot-dns-luadns-0.21.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2518466b8e

Comment 6 Fedora Update System 2018-02-22 15:28:23 UTC
python-certbot-dns-luadns-0.21.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-07bd741164

Comment 7 Fedora Update System 2018-02-22 15:30:43 UTC
python-certbot-dns-luadns-0.21.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7c4aa35266

Comment 8 Fedora Update System 2018-02-22 16:04:12 UTC
python-certbot-dns-luadns-0.21.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2518466b8e

Comment 9 Fedora Update System 2018-02-26 16:29:52 UTC
python-certbot-dns-luadns-0.21.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7c4aa35266

Comment 10 Fedora Update System 2018-02-26 16:51:55 UTC
python-certbot-dns-luadns-0.21.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7c4aa35266

Comment 11 Fedora Update System 2018-02-27 16:56:37 UTC
python-certbot-dns-luadns-0.21.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-02-27 17:23:58 UTC
python-certbot-dns-luadns-0.21.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-27 20:40:24 UTC
python-certbot-dns-luadns-0.21.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.